body {
    background: url(../images/stripes.gif) repeat scroll 0 0;
    color: #686868;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
}

#Mhn9Ujt6R {
	background:none;
}

#UjYg8Rfd7B{
	background: none repeat scroll 0 0 #fff;
    border-bottom: 3px solid #900;
    height: 109px;
    margin: 0 auto;
    width: 100%;
}

#PHmn9Tgf5R{
	width:980px;

	margin:0 auto;

	height:93px;
}

#LpJm8Yhg6T{
	margin-top:10px;
	float:left;
}

#YhNg9Tfv5R {
	float:right;
}

#FbC9Ikj7Yh{
	color: #686767;
    font-weight: bold;
    height: 25px;
	margin-top:10px;
}

#FbC9Ikj7Yh a{
	color: #686767;
    display: inline;
    font-size: 11px;
    line-height: 15px;
    padding: 0 10px;
}

#FbC9Ikj7Yh a:hover{
	text-decoration:underline;
}

#Ungy7Uhg5rD {
    background: none repeat scroll 0 0 #fff;
    height: 40px;
    margin: 0 auto 5px;
    width: 980px;
}

#Myh8Ji9iJq{
	float: left;
    height: 40px;
    position: relative;
    width: 980px;
    z-index: 1000;
}

#Myh8Ji9iJq ul#topNav {
    float: left;
    height: 40px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#Myh8Ji9iJq ul#topNav li{
	float:left;
	height:40px;
	line-height:40px;
	padding:0px;
	position: relative;
}

#Myh8Ji9iJq ul#topNav li a{
	color:#686767;
	font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
	float:left;
	padding: 0 20px;
	height:40px;
}

#Myh8Ji9iJq ul#topNav li a:hover{
	color:#f10399;
}

#OJn0Yhb8R {
	float:right;
	margin-top:-6px;
	color: #686868;
    font-size: 11px;
    font-weight: bold;
}

#OJn0Yhb8R select {
    background-color: #fff;
    border: 1px solid #ccc;
	width:100px;
    border-radius:0;
    padding:0;
}


#YgBv9Ikj0R{
	float:right;
	margin-top:5px;
}

#YgBv9Ikj0R form{
	margin:0em;
}

#YgBv9Ikj0R span{
	display:inline-blcok;

	height:28px;
}

#YgBv9Ikj0R #txt{
	float:left;
}

.input1{
	background: none repeat scroll 0 0;
    border: 1px solid #666;
    color: #686868;
    font-size: 11px;
    height: 17px;
    width: 150px;
}

.input2{
	margin:0em;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	color: #686868;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:980px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	margin:0px;
	font-size: 17px;
    padding-bottom: 15px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}


.proBox {
	padding:10px 8px;
	margin:10px 5px 0 0;
	position: relative;
}

.pro_img {
	height:152px;
	margin:8px 0;
}

#DetailsAttr {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d5d5d5;
    margin: 10px 0;
    padding: 9px;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:40px;
}

#indexDefault {
	padding:0px;
	padding-left:5px;
}


h3.leftBoxHeading {
    background: url(../images/currencies_bg.gif) no-repeat scroll 0 top transparent;
    height: 29px;
    line-height: 29px;
    margin: 0;
	padding:0px;
}

#chcategoriesContent {
    border: 1px solid #c9c9c9;
    border-radius: 0 0 5px 5px;
    padding: 0 5px;
}

#chcategoriesContent ul li.category-topli a,#categoriesContent ul li.category-topli a {
	background: url(../images/cat_ico.gif) no-repeat scroll 0 center transparent;
    color: #000;
    font: bold 13px Tahoma;
    padding: 0 2px 0 15px;
}
.sideBoxContent {
    border: 1px solid #c9c9c9;
    border-radius: 0 0 5px 5px;
}
.leftBoxContainer {
    margin-bottom: 5px;
}

#chcategoriesContent ul li a,#categoriesContent ul li a {
    color: #333;
    line-height: 30px;
	padding-left:16px;
	font-size:11px;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#000;
}

h2.centerBoxHeading {
	background:none;
	color: #404040;
    font-family: "Lucida Console",Monaco,monospace;
    font-size: 13px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
	font-size: 1.3em;
    text-align: center;
}

.categoryListBoxContents a,.pro_name a {
	color: #333;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:30px;
	margin-top:30px;
}

#productDescription img {
	max-width:350px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
	float:left;
}






/*
 * Footer_css
 */

#footer_div {
	 margin:5px auto 0;
	 background-color:#fff;
}

#FoHn9Yh6P {
    margin: 0 auto;
    padding:20px 0;
    width: 980px;
	height:85px;
	border-bottom:1px dashed #c2c2c2;
}

#FoHn9Yh6P ul {
    float: left;
	height:85px;
	padding: 0 120px 0 0;
}


#FoHn9Yh6P ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
}


#FoHn9Yh6P ul li a {
    color: #666666;
    font-size: 11px;
}

#siteinfoLegal {
    color: #444444;
    font-size: 12px;
    margin:11px auto 0;
    padding:10px 0;
}


#siteinfoLegal a {
    color: #636363;
    font-size: 11px;
    line-height: 20px;
}

.follow h5,li.footerLinkHead {
	font: 10px/32px arial,verdana,helvetica,sans-serif;
    text-transform: uppercase;
	color: #636363;
}

.follow {
	float:right;
	width: 300px;
}


.footerWho p {
    color: #757575;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.follow h5 {
	margin:0px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #fff;
    color: #333;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #868686;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #06125c;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#ddd}

#productName { font-size:15px;}

.cartAttribsList { color:#F0F; margin-top:5px; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #000;
    font-size: 12px;
    font-weight: bold
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#Myh8Ji9iJq ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:40px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#Myh8Ji9iJq ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#Myh8Ji9iJq ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	margin-top:8px;
}

.addbtn {
	margin-left:1px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background: url("../images/oneday.jpg") no-repeat scroll right center transparent;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
	height:61px;
}
.normalprice {
    color: #ccc;
    font-size: 11px;
}


.productSpecialPrice {
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
}

.productPriceDiscount {
    color: #2fc7f9;
    font-weight: normal;
	font-size: 12px;
	display:none;
}